﻿  /*                     */
 /* Heading Zone Orange */
/*                     */

#bookshelf  {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;	
}

#heading
{
    width: 100%;
    background-color: #e37222;
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: lighter;
    letter-spacing: -1px;
    line-height: 120%;
    height: 72px;
}

@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation: portrait) 
{
    #heading
    {
        margin-top: 15px;
    }
}
   
#heading-toolbar-title 
{
    width: 100%; 
	font-family: Arial,Helvetica,sans-serif;
	font-size:26px;
	font-weight: lighter;
	letter-spacing: -1px;
	line-height: 120%;
	
    background-image: url("../images/modern-ui/pubs/book.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	
	padding: 20px 18px 20px 68px;
}   
 
  /*                    */
 /*   Heading Zone     */
/*   Sort buttons     */

#heading img
{
    font-size: 16px;
    width: 24px;
    height: 24px;
    margin-right: 15px;
    white-space: nowrap;
}  


#showArchives
{
    display: none;
    }


#sortByTitle
{
    display: none;
    }
       

  /*                     */
 /* Heading Zone SEARCH */
/*                     */
       
#headingSearchZone
{
    width: 100%;
    height: 0px;
    overflow: hidden;
    
    }
 
 #headingSearchZone table
{
    width: 100%;
    
    }
       
#searchZone
 {
     height: 50px;
     width: 100%;
     background-color: #dddddd;
     text-align: center;
   
     }       
       
#txtSearchBoxReadOnly
{
    padding-left: 15px;
    color: #aaaaaa;
    width: 80%;
    height: 30px;
    border: 1px solid silver;    
    }       
    
#txtSearchBoxEnabled
{
    padding-left: 15px;
    width: 80%;
    display: none;
    height: 30px;
    border: 1px solid silver;
    }
    
       
  /*                     */
 /* Heading Zone THEMES */
/*                     */
 
 
#headingThemes
 {    
     width: 100%;
     height: 45px;
     background-color: #eaeaea;
     border-bottom: 1px solid #777777;
     }
     
  
#leftArrow
 {
     width: 30px;
     background-image: url("../images/modern-ui/icons/ico_arrow_left.png");
     background-repeat: no-repeat;
     background-position: center center;
     background-size: 17px 17px;
     cursor: default;
     opacity: 0.3;
          }

#themeMiddleBlock
{
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0px;
    }


@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation: portrait) 
{
   #themeMiddleBlock
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    letter-spacing: 0px;
    }
	
	#heading-toolbar-title 
	{
		font-size: 18px;
	}	
}



#themeMiddleBlock .scroller 
 {
    overflow: hidden; 
    position: relative;   
    width: 100%;
    height: 43px;
 }

#themeMiddleBlock div 
{
    white-space: nowrap;
    position: absolute;

}

#rightArrow
{
    width: 30px;
    background-image: url("../images/modern-ui/icons/ico_arrow_right.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 17px 17px;
    cursor: pointer;
    overflow: hidden;
    } 
    
  #toBeScrolledBar
  {
    position: relative;
    left: 0px;  
      }
  
 #toBeScrolledBar span
 {
     border-bottom: 4px solid #eaeaea;
     border-right: 1px solid #cccccc;
     padding-left:7px;
     padding-right: 7px;
     margin: 0px;
     line-height: 39px;
     display: inline-block;
	 font-size: 11px;
     cursor: pointer;

     } 
     
#toBeScrolledBar span:last-child 
   {
        border-right: none;
       }
     
     
#toBeScrolledBar span.active
 {
     border-bottom: 4px solid #5c7f92;
     cursor: default;
     
 }
 
 
 
 
       
  /*                          */
 /*   Main Container Zone    */
/*   for all publications   */    

#mainContainer
{
    width: 100%;
    
    }
 
  /*                       */
 /*   Main Container Zone */
/*   for 1 publication   */    

 
.onePublicationContainer
 {
     
     width: 100%;
     background-color: #ffffff;
     
     border-bottom: 3px solid #eaeaea; 
     margin-top: 5px;
     }
       
       
  .onePublicationContainer:first-child {
    margin-top: 15px;
 }
  
  
  .onePublicationContainer:last-child {
    border-bottom: none;
 }
  
  
  .descriptionContainer
  {
    height: 135px;
    width: 100%;
      }




  /*                        */
 /* Tumbnails on the right */
/*                        */    

  .tumbnailsPlace
  {
      width: 100px;
    text-align: center;
      }
     
     
     
  .tumbnailsPlace img
  {
       width: 80px;
       border: 1px solid #c9c9c9;
       box-shadow: 2px 3px 5px #dddddd;
      }



@media only screen and (max-width: 980px), only screen and (max-device-width: 980px) and (orientation: portrait) 
{
    .tumbnailsPlace
    {
        vertical-align: top;
    }
}
 


  /*                       */
 /* Description Text Area */
/*                       */    

.mainDescription td
{
    vertical-align: top;
}

.descriptionShortTitle,
.descriptionLargeTitle
{
    display: block;
    font-size: 18px;
    line-height: 25px;
    padding: 10px 10px 10px 10px;   
    }

.descriptionShortTitle a, .descriptionLargeTitle a,
.descriptionShortTitle a:hover, .descriptionLargeTitle a:hover
{
    color: #777777 !important;
    text-decoration: none;
    }

   
.descriptionLargeTitle
{
    display: none;
    }    
   
.SeeMoreDots
 {
     display: inline-block;
     border-radius: 4px 4px;
     padding: 0px 3px;
     height: 18px;
     line-height: 12px;
     margin-left: 8px;
     box-shadow: 1px 1px 1px #dddddd;
     border: 1px solid #dddddd;
     cursor: pointer;
/*     background-color: #eaeaea;
 */    
    
     }


.descriptionSubtitle
{
    display: block;
    padding: 0px 20px 10px 10px;   
    }


.publicationDate
{
    text-align: right;
    font-size: 10px;
    }
    
    
.publicationDate td span
{
    display: block;
    padding-right: 10px;
    padding-bottom: 10px;
    } 
    
    
 /* Style pour les éléments archivés   
/* style du td qui porte la class:   class="<%# DataBinder.Eval(Container.DataItem, "archived")%>">    */
 .mainDescription td.oui 
{
    background-image: url("../images/modern-ui/icons/ico_archive_label.png");
    background-repeat: no-repeat;
    background-position: right top;
    padding: 10px 30px 10px 10px;       
}


 
  /*                       */
 /* Highlight text search */
/*                       */    
 
 span.highlight 
 {
    background-color: #99c1ff;
    
     }